_id: b9BvXgbKJ5LMcL2K
_key: '!items!b9BvXgbKJ5LMcL2K'
img: systems/pf1/icons/items/potions/unique-3.jpg
name: Spontaneous Healing
system:
  abilityType: ex
  associations:
    classes:
      - Alchemist
  description:
    value: >-
      <p>The alchemist gains the ability to heal from wounds rapidly. As a free
      action once per round, he can heal 5 hit points as if he had the fast
      healing ability. He can heal 5 hit points per day in this manner for every
      2 alchemist levels he possesses. If the alchemist falls unconscious
      because of hit point damage and he still has healing available from this
      ability, the ability activates automatically each round until he is
      conscious again or the ability is depleted for the day.</p>
  subType: classFeat
  tags:
    - Alchemist Discovery
type: feat

